<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=1550, maximum-scale=1.0" />
    <link rel="shortcut icon" type="image/png" href="https://animaproject.s3.amazonaws.com/home/favicon.png" />
    <meta name="og:type" content="website" />
    <meta name="twitter:card" content="photo" />
    <link rel="stylesheet" type="text/css" href="css/home.css" />
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.0/jquery.min.js"></script>
    <script src="https://animaapp.s3.amazonaws.com/launchpad-static/launchpad.js"></script>
    <link rel="stylesheet" type="text/css" href="css/styleguide.css" />
    <link rel="stylesheet" type="text/css" href="css/globals.css" />
    <meta name="author" content="AnimaApp.com - Design to code, Automated." />
  </head>
  <body style="margin: 0; background: #fcfcfc">
    <input type="hidden" id="anPageName" name="page" value="home" />
    <div class="container-center-horizontal">
      <div class="home screen">
        <a href="products-page.html">
          <div class="component-7-1-xl4bh6 border-1px-midnight-blue">
            <div class="textlabel-J1LQpG cairo-normal-baby-powder-18px">استعراض المنتجات</div>
          </div></a
        ><a href="products-page-1.html">
          <div class="component-4-1-xl4bh6 border-1-5px-cello">
            <div class="overlap-group-LeEsnW">
              <div class="textlabel-FPAdnd cairo-semi-bold-midnight-blue-24px">اسم الخدمة</div>
              <div class="group-132-FPAdnd">
                <div class="group-131-EsaWxi">
                  <div class="group-130-5yKGzP">
                    <img class="path-409-TpZZmx" src="img/path-409-1@1x.png" />
                    <div class="overlap-group1-TpZZmx">
                      <img class="path-405-6qDTMz" src="img/path-405-1@1x.png" /><img
                        class="path-406-6qDTMz"
                        src="img/path-406-1@1x.png"
                      /><img class="path-408-6qDTMz" src="img/path-408-11@1x.png" /><img
                        class="path-410-6qDTMz"
                        src="img/path-410-11@1x.png"
                      />
                    </div>
                    <img class="path-407-TpZZmx" src="img/path-407-11@1x.png" /><img
                      class="path-404-TpZZmx"
                      src="img/path-404-11@1x.png"
                    />
                  </div>
                </div>
              </div>
            </div>
            <p class="textlabel-LeEsnW cairo-normal-midnight-blue-16px">
              هذا النص هو مثال لنص يمكن أن يستبدل في نفس المساحة، لقد تم توليد هذا النص من مولد النص العربى،
            </p>
            <div class="group-292-LeEsnW">
              <div class="textlabel-l4H5Tb cairo-semi-bold-midnight-blue-16px">تجربية</div>
            </div>
          </div></a
        >
        <div class="group-223-xl4bh6">
          <div class="group-150-QRtgnU">
            <div class="group-140-pROFGl"><img class="path-412-at8rwr" src="img/path-412@1x.png" /></div>
          </div>
          <div class="group-149-QRtgnU">
            <div class="group-144-uDmEPZ"><img class="path-412-WgntF4" src="img/path-412-1@1x.png" /></div>
          </div>
        </div>
        <a href="products-page-1.html">
          <div class="component-6-1-xl4bh6 border-1-5px-cello">
            <div class="overlap-group2-VxbpRx">
              <div class="textlabel-D4xAv1 cairo-semi-bold-midnight-blue-24px">اسم الخدمة</div>
              <div class="group-132-D4xAv1">
                <div class="group-131-v9iWR0">
                  <div class="group-130-JyVFQ3">
                    <img class="path-409-MU5IUl" src="img/path-409-1@1x.png" />
                    <div class="overlap-group-MU5IUl">
                      <img class="path-405-lYKax1" src="img/path-405-1@1x.png" /><img
                        class="path-406-lYKax1"
                        src="img/path-406-1@1x.png"
                      /><img class="path-408-lYKax1" src="img/path-408-11@1x.png" /><img
                        class="path-410-lYKax1"
                        src="img/path-410-11@1x.png"
                      />
                    </div>
                    <img class="path-407-MU5IUl" src="img/path-407-11@1x.png" /><img
                      class="path-404-MU5IUl"
                      src="img/path-404-11@1x.png"
                    />
                  </div>
                </div>
              </div>
            </div>
            <p class="textlabel-VxbpRx cairo-normal-midnight-blue-16px">
              هذا النص هو مثال لنص يمكن أن يستبدل في نفس المساحة، لقد تم توليد هذا النص من مولد النص العربى،
            </p>
            <div class="group-145-VxbpRx">
              <div class="textlabel-Tbol2u cairo-semi-bold-midnight-blue-16px">مجانية</div>
              <div class="group-143-Tbol2u">
                <img class="path-421-FElmBG" src="img/path-421-1@1x.png" /><img
                  class="line-6-FElmBG"
                  src="img/line-6-1@1x.png"
                />
              </div>
            </div></div
        ></a>
        <div class="rectangle-59-xl4bh6"></div>
        <div class="rectangle-60-xl4bh6"></div>
        <div class="rectangle-61-xl4bh6"></div>
        <div class="rectangle-62-xl4bh6"></div>
        <div class="textlabel-xl4bh6 cairo-bold-midnight-blue-34px">أرقامنا</div>
        <div class="x13-xl4bh6">13</div>
        <div class="x7-xl4bh6">7</div>
        <div class="x49-xl4bh6">49</div>
        <div class="textlabel-efo9xP cairo-semi-bold-midnight-blue-30px">خدمة</div>
        <div class="textlabel-u6dkWh cairo-semi-bold-midnight-blue-30px">منتجات</div>
        <div class="textlabel-NQoAKi cairo-semi-bold-midnight-blue-30px">جهة مستفيدة</div>
        <div class="rectangle-63-xl4bh6"></div>
        <div class="group-276-xl4bh6">
          <div class="group-271-NMQMXO border-1px-midnight-blue">
            <div class="textlabel-11tPar cairo-normal-midnight-blue-20px">إنشاء حساب</div>
          </div>
          <div class="group-272-NMQMXO border-1-5px-midnight-blue">
            <div class="textlabel-VD6x5F cairo-normal-midnight-blue-20px">إضافة التطبيق</div>
          </div>
          <div class="group-273-NMQMXO border-1-5px-midnight-blue">
            <div class="textlabel-XjztDp cairo-normal-midnight-blue-20px">مفتاح الأمان</div>
          </div>
          <div class="group-274-NMQMXO border-1-5px-midnight-blue">
            <div class="textlabel-vQxYIN cairo-normal-midnight-blue-20px">البدء بالربط</div>
          </div>
        </div>
        <div class="textlabel-V3QlES cairo-bold-midnight-blue-34px" id="text_label">نرحب باستفساراتكم واقتراحاتكم</div>
        <div class="group-238-xl4bh6">
          <div class="group-131-xIrNjy">
            <div class="group-130-I3i6CI">
              <img class="path-409-fwRP6r" src="img/path-409-10@1x.png" />
              <div class="overlap-group-fwRP6r">
                <img class="path-405-wBhcss" src="img/path-405-2@1x.png" /><img
                  class="path-406-wBhcss"
                  src="img/path-406-10@1x.png"
                /><img class="path-408-wBhcss" src="img/path-408-10@1x.png" /><img
                  class="path-410-wBhcss"
                  src="img/path-410-10@1x.png"
                />
              </div>
              <img class="path-407-fwRP6r" src="img/path-407-10@1x.png" /><img
                class="path-404-fwRP6r"
                src="img/path-404-10@1x.png"
              />
            </div>
          </div>
        </div>
        <div class="group-241-xl4bh6">
          <div class="group-131-aa1Ddx">
            <div class="group-130-oD1MHN">
              <img class="path-409-nlzdel" src="img/path-409-10@1x.png" />
              <div class="overlap-group-nlzdel">
                <img class="path-405-2TTHxa" src="img/path-405-10@1x.png" /><img
                  class="path-406-2TTHxa"
                  src="img/path-406-10@1x.png"
                /><img class="path-408-2TTHxa" src="img/path-408-10@1x.png" /><img
                  class="path-410-2TTHxa"
                  src="img/path-410-10@1x.png"
                />
              </div>
              <img class="path-407-nlzdel" src="img/path-407-10@1x.png" /><img
                class="path-404-nlzdel"
                src="img/path-404-10@1x.png"
              />
            </div>
          </div>
        </div>
        <div class="group-242-xl4bh6">
          <div class="group-131-zboOME">
            <div class="group-130-uCq5Qr">
              <img class="path-409-4bu9dX" src="img/path-409-10@1x.png" />
              <div class="overlap-group-4bu9dX">
                <img class="path-405-BvSi1Q" src="img/path-405-10@1x.png" /><img
                  class="path-406-BvSi1Q"
                  src="img/path-406-10@1x.png"
                /><img class="path-408-BvSi1Q" src="img/path-408-10@1x.png" /><img
                  class="path-410-BvSi1Q"
                  src="img/path-410-10@1x.png"
                />
              </div>
              <img class="path-407-4bu9dX" src="img/path-407-10@1x.png" /><img
                class="path-404-4bu9dX"
                src="img/path-404-10@1x.png"
              />
            </div>
          </div>
        </div>
        <div class="group-228-xl4bh6">
          <div class="group-131-pxEx8f">
            <div class="group-130-UOolXG">
              <img class="path-409-vjB6me" src="img/path-409-10@1x.png" />
              <div class="overlap-group-vjB6me">
                <img class="path-405-swJW5k" src="img/path-405-10@1x.png" /><img
                  class="path-406-swJW5k"
                  src="img/path-406-10@1x.png"
                /><img class="path-408-swJW5k" src="img/path-408-10@1x.png" /><img
                  class="path-410-swJW5k"
                  src="img/path-410-5@1x.png"
                />
              </div>
              <img class="path-407-vjB6me" src="img/path-407-10@1x.png" /><img
                class="path-404-vjB6me"
                src="img/path-404-10@1x.png"
              />
            </div>
          </div>
        </div>
        <div class="group-229-xl4bh6">
          <div class="group-131-FYmiTz">
            <div class="group-130-MxsRxr">
              <img class="path-409-1hixwJ" src="img/path-409-10@1x.png" />
              <div class="overlap-group-1hixwJ">
                <img class="path-405-idH8N0" src="img/path-405-2@1x.png" /><img
                  class="path-406-idH8N0"
                  src="img/path-406-10@1x.png"
                /><img class="path-408-idH8N0" src="img/path-408-10@1x.png" /><img
                  class="path-410-idH8N0"
                  src="img/path-410-5@1x.png"
                />
              </div>
              <img class="path-407-1hixwJ" src="img/path-407-10@1x.png" /><img
                class="path-404-1hixwJ"
                src="img/path-404-10@1x.png"
              />
            </div>
          </div>
        </div>
        <div class="group-232-xl4bh6">
          <div class="group-131-jpumIm">
            <div class="group-130-bjxCT4">
              <img class="path-409-tcxj8T" src="img/path-409-10@1x.png" />
              <div class="overlap-group-tcxj8T">
                <img class="path-405-CJN0Cc" src="img/path-405-10@1x.png" /><img
                  class="path-406-CJN0Cc"
                  src="img/path-406-10@1x.png"
                /><img class="path-408-CJN0Cc" src="img/path-408-10@1x.png" /><img
                  class="path-410-CJN0Cc"
                  src="img/path-410-5@1x.png"
                />
              </div>
              <img class="path-407-tcxj8T" src="img/path-407-10@1x.png" /><img
                class="path-404-tcxj8T"
                src="img/path-404-10@1x.png"
              />
            </div>
          </div>
        </div>
        <div class="group-230-xl4bh6">
          <div class="group-131-yJfgW4">
            <div class="group-130-TdbHyS">
              <img class="path-409-KBRhFy" src="img/path-409-10@1x.png" />
              <div class="overlap-group-KBRhFy">
                <img class="path-405-yinkvV" src="img/path-405-10@1x.png" /><img
                  class="path-406-yinkvV"
                  src="img/path-406-10@1x.png"
                /><img class="path-408-yinkvV" src="img/path-408-10@1x.png" /><img
                  class="path-410-yinkvV"
                  src="img/path-410-5@1x.png"
                />
              </div>
              <img class="path-407-KBRhFy" src="img/path-407-10@1x.png" /><img
                class="path-404-KBRhFy"
                src="img/path-404-10@1x.png"
              />
            </div>
          </div>
        </div>
        <div class="group-239-xl4bh6">
          <div class="group-131-xCLrxT">
            <div class="group-130-eVXlux">
              <img class="path-409-iOQ5Jv" src="img/path-409-10@1x.png" />
              <div class="overlap-group-iOQ5Jv">
                <img class="path-405-ROtcmM" src="img/path-405-2@1x.png" /><img
                  class="path-406-ROtcmM"
                  src="img/path-406-10@1x.png"
                /><img class="path-408-ROtcmM" src="img/path-408-10@1x.png" /><img
                  class="path-410-ROtcmM"
                  src="img/path-410-10@1x.png"
                />
              </div>
              <img class="path-407-iOQ5Jv" src="img/path-407-10@1x.png" /><img
                class="path-404-iOQ5Jv"
                src="img/path-404-10@1x.png"
              />
            </div>
          </div>
        </div>
        <div class="group-240-xl4bh6">
          <div class="group-131-txP3H0">
            <div class="group-130-9CXqiT">
              <img class="path-409-wgU50D" src="img/path-409-10@1x.png" />
              <div class="overlap-group-wgU50D">
                <img class="path-405-Oeigec" src="img/path-405-10@1x.png" /><img
                  class="path-406-Oeigec"
                  src="img/path-406-10@1x.png"
                /><img class="path-408-Oeigec" src="img/path-408-10@1x.png" /><img
                  class="path-410-Oeigec"
                  src="img/path-410-10@1x.png"
                />
              </div>
              <img class="path-407-wgU50D" src="img/path-407-10@1x.png" /><img
                class="path-404-wgU50D"
                src="img/path-404-10@1x.png"
              />
            </div>
          </div>
        </div>
        <div class="textlabel-7BeD5B cairo-normal-chicago-20px">البريد الالكتروني</div>
        <div class="textlabel-e545bW cairo-normal-chicago-20px">محتوى الرسالة</div>
        <div class="rectangle-26-xl4bh6 border-1-5px-cello"></div>
        <div class="rectangle-66-xl4bh6 border-1-5px-cello"></div>
        <div class="group-127-xl4bh6"><div class="textlabel-83bcxE">إرسال</div></div>
        <div class="textlabel-BvYVmi cairo-bold-midnight-blue-34px">المستفيدون</div>
        <div class="group-227-xl4bh6">
          <div class="group-226-YzAnRn">
            <div class="group-225-7Mja9n">
              <img class="path-624-1cFwd0" src="img/path-624@1x.png" /><img
                class="path-625-1cFwd0"
                src="img/path-624@1x.png"
              /><img class="path-626-1cFwd0" src="img/path-624@1x.png" /><img
                class="path-627-1cFwd0"
                src="img/path-624@1x.png"
              /><img class="path-628-1cFwd0" src="img/path-624@1x.png" />
            </div>
            <img class="path-623-7Mja9n" src="img/path-623@1x.png" />
          </div>
        </div>
        <div class="textlabel-xHpRGQ cairo-bold-midnight-blue-34px">منتجاتنا</div>
        <div class="rectangle-58-xl4bh6"></div>
        <div class="textlabel-NXjvxX">أهدافنا</div>
        <div class="group-289-xl4bh6">
          <div class="group-288-EOmn1S">
            <img class="path-618-wY88r0" src="img/path-618-1@1x.png" />
            <div class="flex-col-wY88r0">
              <div class="ellipse-26-ddusNu"></div>
              <img class="path-617-ddusNu" src="img/path-617-1@1x.png" />
              <div class="ellipse-27-ddusNu"></div>
            </div>
            <div class="overlap-group-wY88r0">
              <div class="group-214-CEx9NC">
                <img class="path-302-I1yEqB" src="img/path-302-1@1x.png" /><img
                  class="path-305-I1yEqB"
                  src="img/path-305-1@1x.png"
                /><img class="path-306-I1yEqB" src="img/path-306-1@1x.png" /><img
                  class="path-303-I1yEqB"
                  src="img/path-303-1@1x.png"
                /><img class="path-301-I1yEqB" src="img/path-301-1@1x.png" /><img
                  class="path-304-I1yEqB"
                  src="img/path-304-1@1x.png"
                />
              </div>
              <div class="group-216-CEx9NC">
                <div class="group-66-4eJCNd"></div>
                <div class="group-64-4eJCNd"></div>
              </div>
              <div class="flex-col-CEx9NC">
                <img class="path-613-XpL2C6" src="img/path-613-1@1x.png" /><img
                  class="path-612-XpL2C6"
                  src="img/path-612-1@1x.png"
                />
              </div>
              <div class="ellipse-25-CEx9NC"></div>
              <img class="path-608-CEx9NC" src="img/path-608-1@1x.png" /><img
                class="path-609-CEx9NC"
                src="img/path-609-1@1x.png"
              />
            </div>
            <div class="flex-col-sBqKMA">
              <div class="ellipse-22-2qdStX"></div>
              <div class="ellipse-24-2qdStX"></div>
            </div>
            <div class="flex-col-lot5ze">
              <img class="path-610-v3oyTl" src="img/path-610-1@1x.png" />
              <div class="ellipse-23-v3oyTl"></div>
              <div class="overlap-group1-v3oyTl">
                <img class="path-615-7vOKzz" src="img/path-615-1@1x.png" /><img
                  class="path-616-7vOKzz"
                  src="img/path-616-1@1x.png"
                />
              </div>
              <img class="path-614-v3oyTl" src="img/path-614-1@1x.png" />
            </div>
          </div>
          <div class="group-287-EOmn1S">
            <img class="path-618-cssgU6" src="img/path-618-1@1x.png" />
            <div class="flex-col-cssgU6">
              <div class="ellipse-26-v2DCDa"></div>
              <img class="path-617-v2DCDa" src="img/path-617-1@1x.png" />
              <div class="ellipse-27-v2DCDa"></div>
            </div>
            <div class="overlap-group2-cssgU6">
              <div class="group-214-tVtjzU">
                <img class="path-302-rh6LoN" src="img/path-302-1@1x.png" /><img
                  class="path-305-rh6LoN"
                  src="img/path-305-1@1x.png"
                /><img class="path-306-rh6LoN" src="img/path-306-1@1x.png" /><img
                  class="path-303-rh6LoN"
                  src="img/path-303-1@1x.png"
                /><img class="path-301-rh6LoN" src="img/path-301-1@1x.png" /><img
                  class="path-304-rh6LoN"
                  src="img/path-304-1@1x.png"
                />
              </div>
              <div class="group-216-tVtjzU">
                <div class="group-66-oBuuKL"></div>
                <div class="group-64-oBuuKL"></div>
              </div>
              <div class="flex-col-tVtjzU">
                <img class="path-613-Xvjkrx" src="img/path-613-1@1x.png" /><img
                  class="path-612-Xvjkrx"
                  src="img/path-612-1@1x.png"
                />
              </div>
              <div class="ellipse-25-tVtjzU"></div>
              <img class="path-608-tVtjzU" src="img/path-608-1@1x.png" /><img
                class="path-609-tVtjzU"
                src="img/path-609-1@1x.png"
              />
            </div>
            <div class="flex-col-AtSusX">
              <div class="ellipse-22-Wjb7Nk"></div>
              <div class="ellipse-24-Wjb7Nk"></div>
            </div>
            <div class="flex-col-i0jw8x">
              <img class="path-610-XOFyBz" src="img/path-610-1@1x.png" />
              <div class="ellipse-23-XOFyBz"></div>
              <div class="overlap-group3-XOFyBz">
                <img class="path-615-qQXY17" src="img/path-615-1@1x.png" /><img
                  class="path-616-qQXY17"
                  src="img/path-616-1@1x.png"
                />
              </div>
              <img class="path-614-XOFyBz" src="img/path-614-1@1x.png" />
            </div>
          </div>
          <div class="group-286-EOmn1S">
            <img class="path-618-TnI0Lp" src="img/path-618-1@1x.png" />
            <div class="flex-col-TnI0Lp">
              <div class="ellipse-26-32W4hD"></div>
              <img class="path-617-32W4hD" src="img/path-617-1@1x.png" />
              <div class="ellipse-27-32W4hD"></div>
            </div>
            <div class="overlap-group4-TnI0Lp">
              <div class="group-214-pl1Tqe">
                <img class="path-302-sdtwu5" src="img/path-302-1@1x.png" /><img
                  class="path-305-sdtwu5"
                  src="img/path-305-1@1x.png"
                /><img class="path-306-sdtwu5" src="img/path-306-1@1x.png" /><img
                  class="path-303-sdtwu5"
                  src="img/path-303-1@1x.png"
                /><img class="path-301-sdtwu5" src="img/path-301-1@1x.png" /><img
                  class="path-304-sdtwu5"
                  src="img/path-304-1@1x.png"
                />
              </div>
              <div class="group-216-pl1Tqe">
                <div class="group-66-OjewBF"></div>
                <div class="group-64-OjewBF"></div>
              </div>
              <div class="flex-col-pl1Tqe">
                <img class="path-613-paXvIq" src="img/path-613-1@1x.png" /><img
                  class="path-612-paXvIq"
                  src="img/path-612-1@1x.png"
                />
              </div>
              <div class="ellipse-25-pl1Tqe"></div>
              <img class="path-608-pl1Tqe" src="img/path-608-1@1x.png" /><img
                class="path-609-pl1Tqe"
                src="img/path-609-1@1x.png"
              />
            </div>
            <div class="flex-col-xqwcSi">
              <div class="ellipse-22-djexcL"></div>
              <div class="ellipse-24-djexcL"></div>
            </div>
            <div class="flex-col-2TY9XY">
              <img class="path-610-fxURIX" src="img/path-610-1@1x.png" />
              <div class="ellipse-23-fxURIX"></div>
              <div class="overlap-group5-fxURIX">
                <img class="path-615-86aWAK" src="img/path-615-1@1x.png" /><img
                  class="path-616-86aWAK"
                  src="img/path-616-1@1x.png"
                />
              </div>
              <img class="path-614-fxURIX" src="img/path-614-1@1x.png" />
            </div>
          </div>
          <div class="group-285-EOmn1S">
            <img class="path-618-q0vfW9" src="img/path-618-1@1x.png" />
            <div class="flex-col-q0vfW9">
              <div class="ellipse-26-KvaCrQ"></div>
              <img class="path-617-KvaCrQ" src="img/path-617-1@1x.png" />
              <div class="ellipse-27-KvaCrQ"></div>
            </div>
            <div class="overlap-group6-q0vfW9">
              <div class="group-214-JmMmP0">
                <img class="path-302-RpGIJV" src="img/path-302-1@1x.png" /><img
                  class="path-305-RpGIJV"
                  src="img/path-305-1@1x.png"
                /><img class="path-306-RpGIJV" src="img/path-306-1@1x.png" /><img
                  class="path-303-RpGIJV"
                  src="img/path-303-1@1x.png"
                /><img class="path-301-RpGIJV" src="img/path-301-1@1x.png" /><img
                  class="path-304-RpGIJV"
                  src="img/path-304-1@1x.png"
                />
              </div>
              <div class="group-216-JmMmP0">
                <div class="group-66-sLvE7G"></div>
                <div class="group-64-sLvE7G"></div>
              </div>
              <div class="flex-col-JmMmP0">
                <img class="path-613-1mmLRj" src="img/path-613-1@1x.png" /><img
                  class="path-612-1mmLRj"
                  src="img/path-612-1@1x.png"
                />
              </div>
              <div class="ellipse-25-JmMmP0"></div>
              <img class="path-608-JmMmP0" src="img/path-608-1@1x.png" /><img
                class="path-609-JmMmP0"
                src="img/path-609-1@1x.png"
              />
            </div>
            <div class="flex-col-phJfox">
              <div class="ellipse-22-JKcuSx"></div>
              <div class="ellipse-24-JKcuSx"></div>
            </div>
            <div class="flex-col-DgxjNT">
              <img class="path-610-QI5ziw" src="img/path-610-1@1x.png" />
              <div class="ellipse-23-QI5ziw"></div>
              <div class="overlap-group7-QI5ziw">
                <img class="path-615-pDQLXV" src="img/path-615-1@1x.png" /><img
                  class="path-616-pDQLXV"
                  src="img/path-616-1@1x.png"
                />
              </div>
              <img class="path-614-QI5ziw" src="img/path-614-1@1x.png" />
            </div>
          </div>
          <div class="group-221-EOmn1S">
            <img class="path-618-2eE8Fu" src="img/path-618-1@1x.png" />
            <div class="flex-col-2eE8Fu">
              <div class="ellipse-26-pi8LK6"></div>
              <img class="path-617-pi8LK6" src="img/path-617-1@1x.png" />
              <div class="ellipse-27-pi8LK6"></div>
            </div>
            <div class="overlap-group8-2eE8Fu">
              <div class="group-214-BsiJvn">
                <img class="path-302-4RaAFG" src="img/path-302-1@1x.png" /><img
                  class="path-305-4RaAFG"
                  src="img/path-305-1@1x.png"
                /><img class="path-306-4RaAFG" src="img/path-306-1@1x.png" /><img
                  class="path-303-4RaAFG"
                  src="img/path-303-1@1x.png"
                /><img class="path-301-4RaAFG" src="img/path-301-1@1x.png" /><img
                  class="path-304-4RaAFG"
                  src="img/path-304-1@1x.png"
                />
              </div>
              <div class="group-216-BsiJvn">
                <div class="group-66-ixGBfB"></div>
                <div class="group-64-ixGBfB"></div>
              </div>
              <div class="flex-col-BsiJvn">
                <img class="path-613-xB1CO5" src="img/path-613-1@1x.png" /><img
                  class="path-612-xB1CO5"
                  src="img/path-612-1@1x.png"
                />
              </div>
              <div class="ellipse-25-BsiJvn"></div>
              <img class="path-608-BsiJvn" src="img/path-608-1@1x.png" /><img
                class="path-609-BsiJvn"
                src="img/path-609-1@1x.png"
              />
            </div>
            <div class="flex-col-lkFvKU">
              <div class="ellipse-22-UxiGzV"></div>
              <div class="ellipse-24-UxiGzV"></div>
            </div>
            <div class="flex-col-gT5Vch">
              <img class="path-610-xx4emr" src="img/path-610-1@1x.png" />
              <div class="ellipse-23-xx4emr"></div>
              <div class="overlap-group9-xx4emr">
                <img class="path-615-06mWdD" src="img/path-615-1@1x.png" /><img
                  class="path-616-06mWdD"
                  src="img/path-616-1@1x.png"
                />
              </div>
              <img class="path-614-xx4emr" src="img/path-614-1@1x.png" />
            </div>
          </div>
        </div>
        <div class="textlabel-w8uSjy cairo-semi-bold-baby-powder-22px">
          إدارة الوصول للخدمات الرقمية في القطاع الصحي
        </div>
        <div class="textlabel-K4R7rv cairo-semi-bold-baby-powder-22px">إتاحة الفرصة لتسريع إجراءات العمل تقنيا</div>
        <div class="textlabel-mKK9Hx cairo-semi-bold-baby-powder-22px">ضمان آمن للبيانات الرقمية</div>
        <div class="textlabel-8gbSGJ cairo-semi-bold-baby-powder-22px">
          توحيد الخدمات المطلوبة وتقديمها لتتناسب مع احتياجات المنشأة
        </div>
        <div class="textlabel-xiPpsr cairo-semi-bold-baby-powder-22px">
          تحسين فعالية الموظفين بتقديم بيانات ذات جودة
        </div>
        <div class="group-203-xl4bh6">
          <div class="group-196-AAaxGA">
            <div class="group-198-L56COm">
              <div class="group-200-jzWuiq">
                <div class="group-173-U1mkyT">
                  <img class="path-437-pUvFlZ" src="img/path-426@1x.png" /><img
                    class="path-438-pUvFlZ"
                    src="img/path-427@1x.png"
                  /><img class="path-439-pUvFlZ" src="img/path-428@1x.png" /><img
                    class="path-440-pUvFlZ"
                    src="img/path-429@1x.png"
                  /><img class="path-441-pUvFlZ" src="img/path-441@1x.png" />
                  <div class="group-172-pUvFlZ">
                    <img class="path-442-V8B2xA" src="img/path-431@1x.png" />
                    <div class="group-171-V8B2xA">
                      <img class="path-443-bHCAEx" src="img/path-443@1x.png" /><img
                        class="path-444-bHCAEx"
                        src="img/path-444@1x.png"
                      /><img class="path-445-bHCAEx" src="img/path-434@1x.png" /><img
                        class="path-446-bHCAEx"
                        src="img/path-435@1x.png"
                      />
                    </div>
                    <img class="path-447-V8B2xA" src="img/path-447@1x.png" />
                  </div>
                </div>
                <img class="path-599-U1mkyT" src="img/path-599@1x.png" />
              </div>
            </div>
            <div class="group-197-L56COm">
              <img class="path-426-8qcuJa" src="img/path-426@1x.png" /><img
                class="path-427-8qcuJa"
                src="img/path-427@1x.png"
              /><img class="path-428-8qcuJa" src="img/path-428@1x.png" /><img
                class="path-429-8qcuJa"
                src="img/path-429@1x.png"
              /><img class="path-430-8qcuJa" src="img/path-430@1x.png" />
              <div class="group-169-8qcuJa">
                <img class="path-431-8LXYVj" src="img/path-431@1x.png" />
                <div class="group-168-8LXYVj">
                  <img class="path-432-C2U1jN" src="img/path-432@1x.png" /><img
                    class="path-433-C2U1jN"
                    src="img/path-433@1x.png"
                  /><img class="path-434-C2U1jN" src="img/path-434@1x.png" /><img
                    class="path-435-C2U1jN"
                    src="img/path-435@1x.png"
                  />
                </div>
                <img class="path-436-8LXYVj" src="img/path-432@1x.png" />
              </div>
            </div>
            <div class="rectangle-57-L56COm"></div>
            <img class="group-177-L56COm" src="img/group-177@1x.png" />
            <div class="group-194-L56COm">
              <div class="group-191-Hpggfx">
                <div class="group-190-ZBUn14">
                  <div class="group-189-eCgYU2">
                    <div class="group-178-7xvsxd"></div>
                    <div class="group-183-7xvsxd">
                      <div class="group-180-XEINFw">
                        <img class="path-526-BZWAl1" src="img/path-526@1x.png" /><img
                          class="path-527-BZWAl1"
                          src="img/path-527@1x.png"
                        /><img class="path-528-BZWAl1" src="img/path-528@1x.png" />
                        <div class="group-179-BZWAl1"></div>
                      </div>
                      <div class="group-182-XEINFw">
                        <img class="path-530-pPfXFA" src="img/path-530@1x.png" /><img
                          class="path-531-pPfXFA"
                          src="img/path-531@1x.png"
                        /><img class="path-532-pPfXFA" src="img/path-532@1x.png" /><img
                          class="path-533-pPfXFA"
                          src="img/path-533@1x.png"
                        /><img class="path-534-pPfXFA" src="img/path-534@1x.png" /><img
                          class="path-535-pPfXFA"
                          src="img/path-535@1x.png"
                        /><img class="path-536-pPfXFA" src="img/path-536@1x.png" />
                        <div class="group-181-pPfXFA">
                          <img class="path-542-AWCz43" src="img/path-542@1x.png" />
                          <div class="overlap-group-AWCz43">
                            <img class="path-537-wgifsR" src="img/path-537@1x.png" /><img
                              class="path-538-wgifsR"
                              src="img/path-538@1x.png"
                            /><img class="path-539-wgifsR" src="img/path-539@1x.png" /><img
                              class="path-540-wgifsR"
                              src="img/path-540@1x.png"
                            /><img class="path-541-wgifsR" src="img/path-541@1x.png" /><img
                              class="path-543-wgifsR"
                              src="img/path-543@1x.png"
                            />
                          </div>
                        </div>
                        <img class="path-544-pPfXFA" src="img/path-544@1x.png" /><img
                          class="path-545-pPfXFA"
                          src="img/path-545@1x.png"
                        />
                      </div>
                    </div>
                    <div class="group-188-7xvsxd">
                      <div class="group-187-VpAKbK">
                        <div class="group-186-DWFZ6v">
                          <img class="path-547-U0g9O5" src="img/path-547@1x.png" /><img
                            class="path-548-U0g9O5"
                            src="img/path-548@1x.png"
                          />
                          <div class="group-185-U0g9O5">
                            <img class="path-550-Bx2AQn" src="img/path-550@1x.png" />
                            <div class="group-184-Bx2AQn">
                              <div class="overlap-group-y4x2Ha">
                                <img class="path-551-SLwHbx" src="img/path-551@1x.png" /><img
                                  class="path-552-SLwHbx"
                                  src="img/path-552@1x.png"
                                /><img class="path-553-SLwHbx" src="img/path-553@1x.png" /><img
                                  class="path-555-SLwHbx"
                                  src="img/path-555@1x.png"
                                /><img class="path-556-SLwHbx" src="img/path-556@1x.png" /><img
                                  class="path-557-SLwHbx"
                                  src="img/path-557@1x.png"
                                />
                              </div>
                              <img class="path-554-y4x2Ha" src="img/path-554@1x.png" />
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="group-193-Hpggfx">
                <img class="group-192-SJIiDX" src="img/group-192@1x.png" /><img
                  class="path-597-SJIiDX"
                  src="img/path-597@1x.png"
                />
              </div>
            </div>
          </div>
          <div class="group-37-AAaxGA">
            <div class="group-36-YUsFQu">
              <img class="path-281-rwU2I0" src="img/path-281-1@1x.png" />
              <div class="group-35-rwU2I0">
                <img class="path-282-nqB8BP" src="img/path-282-1@1x.png" />
                <div class="group-34-nqB8BP">
                  <div class="group-33-7yIjMT">
                    <img class="path-283-8oOqJZ" src="img/path-283-1@1x.png" /><img
                      class="path-284-8oOqJZ"
                      src="img/path-284-1@1x.png"
                    />
                    <div class="group-31-8oOqJZ"></div>
                    <div class="group-32-8oOqJZ"></div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="textlabel-CT2MUm">نقطة الوصل لخدمات القطاع الصحي الرقمية</div>
        <div class="x-xl4bh6">
          لاتاحة فرصة التكامل مع بيانات وخدمات القطاع الصحي للجهات المستفيدة، بهدف توحيد الجهود وتعزيز النمو لتحسين جودة
          وكفاءة الخدمات الصحية.
        </div>
        <div class="group-278-xl4bh6">
          <div class="textlabel-RexLKy cairo-bold-midnight-blue-34px">دليل البدء السريع</div>
          <div class="textlabel-n5pg7x">
            ستجد هنا كل ما تحتاجه لمساعدتك في فهم واجهات هيم البرمجية، بدءًا من التسجيل حتى إرسال استعلامك الأول
          </div>
        </div>
        <a href="products-page.html">
          <div class="group-201-xl4bh6">
            <div class="overlap-group11-K0YOhP">
              <div class="rectangle-48-GwmNPR border-1-5px-midnight-blue"></div>
              <div class="textlabel-GwmNPR cairo-normal-midnight-blue-20px">استعراض المنتجات</div>
            </div>
            <div class="overlap-group10-K0YOhP">
              <div class="rectangle-47-cixZs4 border-1px-midnight-blue"></div>
              <div class="textlabel-cixZs4 cairo-normal-baby-powder-20px">إبدأ الان</div>
            </div>
          </div></a
        >
        <div class="group-165-xl4bh6">
          <img class="path-416-UI1nt0" src="img/path-416@1x.png" /><img
            class="path-417-UI1nt0"
            src="img/path-417@1x.png"
          />
        </div>
        <div class="rectangle-20-xl4bh6"></div>
        <div class="rectangle-19-xl4bh6"></div>
        <div class="group-4-xl4bh6">
          <div class="flex-col-KjkIae">
            <div class="overlap-group12-jolp2L">
              <img class="path-88-sokaC9" src="img/path-88-2@1x.png" /><img
                class="path-89-sokaC9"
                src="img/path-88-2@1x.png"
              /><img class="path-90-sokaC9" src="img/path-90-2@1x.png" />
            </div>
            <div class="flex-row-jolp2L">
              <img class="path-84-c6b1TM" src="img/path-84-2@1x.png" /><img
                class="path-85-c6b1TM"
                src="img/path-85@1x.png"
              /><img class="path-86-c6b1TM" src="img/path-86@1x.png" /><img
                class="path-87-c6b1TM"
                src="img/path-87-4@1x.png"
              />
            </div>
          </div>
          <img class="union-2-KjkIae" src="img/union-2-1@1x.png" />
        </div>
        <a href="#text_label"><div class="textlabel-68xLpU cairo-normal-midnight-blue-17px">اتصل بنا</div></a
        ><a href="products-page.html"><div class="textlabel-D8PBG3 cairo-normal-midnight-blue-17px">الباقات</div></a
        ><a href="#component-5-1"><div class="textlabel-FHcNFl cairo-normal-midnight-blue-17px">منتجاتنا</div></a>
        <div class="textlabel-MJ3aAX">الرئيسية</div>
        <div class="group-204-xl4bh6">
          <img class="path-601-six7AI" src="img/path-601@1x.png" /><img
            class="path-602-six7AI"
            src="img/path-601@1x.png"
          />
        </div>
        <div class="group-205-xl4bh6"><img class="path-604-aIFaud" src="img/path-604@1x.png" /></div>
        <img class="path-605-xl4bh6" src="img/path-605@1x.png" />
        <div class="group-211-xl4bh6">
          <div class="group-207-G9Hhmf">
            <div class="group-206-oZ8u2Y"></div>
          </div>
          <div class="group-209-G9Hhmf">
            <div class="group-208-xVwk0T"></div>
          </div>
        </div>
        <div class="group-210-xl4bh6">
          <div class="page-1-1rkqqj">
            <div class="x019-technology-engineering-zMD5Ky">
              <img class="shape-NKpZyV" src="img/shape@1x.png" /><img class="shape-amJwf5" src="img/shape-1@1x.png" />
            </div>
          </div>
        </div>
        <div class="group-294-xl4bh6">
          <div class="group-163-dEYLPV">
            <div class="flex-col-xexxmx">
              <div class="overlap-group-yyabfR">
                <img class="path-88-QXQ6TH" src="img/path-88-1@1x.png" /><img
                  class="path-89-QXQ6TH"
                  src="img/path-88-1@1x.png"
                /><img class="path-90-QXQ6TH" src="img/path-90-1@1x.png" />
              </div>
              <div class="flex-row-yyabfR">
                <img class="path-84-fy6Vdo" src="img/path-84-1@1x.png" /><img
                  class="path-85-fy6Vdo"
                  src="img/path-85-1@1x.png"
                /><img class="path-86-fy6Vdo" src="img/path-86-1@1x.png" /><img
                  class="path-87-fy6Vdo"
                  src="img/path-87-1@1x.png"
                />
              </div>
            </div>
            <img class="union-2-xexxmx" src="img/union-2-10@1x.png" />
          </div>
          <div class="group-166-dEYLPV">
            <img class="path-425-uIBZ8p" src="img/path-425-1@1x.png" /><img
              class="path-424-uIBZ8p"
              src="img/path-424-1@1x.png"
            />
            <div class="group-165-uIBZ8p">
              <img class="path-416-KKrCsR" src="img/path-416-1@1x.png" /><img
                class="path-417-KKrCsR"
                src="img/path-417-1@1x.png"
              />
            </div>
          </div>
          <div class="group-293-dEYLPV">
            <div class="textlabel-2LP5mz cairo-normal-baby-powder-20px">من نحن</div>
            <div class="textlabel-Nkchue cairo-normal-baby-powder-20px">خطوات التسجيل</div>
            <div class="textlabel-Nr67kx cairo-normal-baby-powder-20px">الدعم الفني</div>
            <div class="textlabel-jrjbrw cairo-normal-baby-powder-20px">اتصل بنا</div>
          </div>
        </div>
        <div class="component-8-1-xl4bh6">
          <div class="group-295-NtvBRu border-1px-midnight-blue">
            <div class="textlabel-H7BbaL cairo-normal-midnight-blue-18px">إنشاء حساب</div>
          </div>
          <a href="login-page.html">
            <div class="group-296-NtvBRu border-1px-midnight-blue">
              <div class="textlabel-AmDi4i cairo-normal-baby-powder-18px">تسجيل الدخول</div>
            </div></a
          >
        </div>
        <div class="english-xl4bh6 cairo-normal-chicago-20px">English</div>
        <a href="products-page-1.html">
          <div class="component-5-1-xl4bh6 border-1-5px-cello" id="component-5-1">
            <div class="flex-col-tUKZ5N">
              <div class="overlap-group13-euxqUb">
                <div class="textlabel-MJ8t2S cairo-semi-bold-midnight-blue-24px">اسم الخدمة</div>
                <div class="group-132-MJ8t2S">
                  <div class="group-131-yphtLJ">
                    <div class="group-130-RfWkx1">
                      <img class="path-409-H70xoq" src="img/path-409-11@1x.png" />
                      <div class="overlap-group-H70xoq">
                        <img class="path-405-xIdJ3L" src="img/path-405-11@1x.png" /><img
                          class="path-406-xIdJ3L"
                          src="img/path-406-11@1x.png"
                        /><img class="path-408-xIdJ3L" src="img/path-408-11@1x.png" /><img
                          class="path-410-xIdJ3L"
                          src="img/path-410-11@1x.png"
                        />
                      </div>
                      <img class="path-407-H70xoq" src="img/path-407-11@1x.png" /><img
                        class="path-404-H70xoq"
                        src="img/path-404-11@1x.png"
                      />
                    </div>
                  </div>
                </div>
              </div>
              <p class="textlabel-euxqUb cairo-normal-midnight-blue-16px">
                هذا النص هو مثال لنص يمكن أن يستبدل في نفس المساحة، لقد تم توليد هذا النص من مولد النص العربى،
              </p>
            </div>
            <div class="flex-row-tUKZ5N">
              <div class="textlabel-8s7mcK cairo-semi-bold-midnight-blue-16px">مجانية</div>
              <div class="group-143-8s7mcK">
                <img class="path-421-3s0mvx" src="img/path-421-1@1x.png" /><img
                  class="line-6-3s0mvx"
                  src="img/line-6-1@1x.png"
                />
              </div>
              <div class="group-291-8s7mcK">
                <div class="textlabel-pkgBne cairo-semi-bold-midnight-blue-16px">تجربية</div>
              </div>
            </div>
          </div></a
        >
      </div>
    </div>
  </body>
</html>
